<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_mode_done">Kwenziwe</string>
    <string name="abc_action_bar_home_description">Zulazulela ekhaya</string>
    <string name="abc_action_bar_up_description">Zulazulela phezulu</string>
    <string name="abc_action_menu_overflow_description">Izinketho eziningi</string>
    <string name="abc_searchview_description_search">Sesha</string>
    <string name="abc_searchview_description_query">Umbuzo wosesho</string>
    <string name="abc_searchview_description_clear">Sula inkinga</string>
    <string name="abc_searchview_description_submit">Hambisa umbuzo</string>
    <string name="abc_searchview_description_voice">Ukusesha ngezwi</string>
    <string name="abc_activitychooserview_choose_application">Khetha uhlelo lokusebenza</string>
    <string name="abc_activity_chooser_view_see_all">Buka konke</string>
    <string name="abc_shareactionprovider_share_with_application">Yabelana no-%s</string>
    <string name="abc_shareactionprovider_share_with">Yabelana no-</string>
    <string name="auth_client_using_bad_version_title">Uhlelo lokusebenza luzame ukusebenzisa inguqulo embi yamasevisi we-Google Play.</string>
    <string name="auth_client_needs_enabling_title">Uhlelo lokusebenza ludinga amasevisi we-Google Play ukuze anikwe amandla.</string>
    <string name="auth_client_needs_installation_title">Uhlelo lokusebenza ludinga ukufakwa kwamasevisi we-Google Play.</string>
    <string name="auth_client_needs_update_title">Uhlelo lokusebenza ludinga isibuyekezo samasevisi we-Google Play.</string>
    <string name="auth_client_play_services_err_notification_msg">Iphutha lamasevisi we-Google Play</string>
    <string name="auth_client_requested_by_msg">Kucelwe yi-%1$s</string>
    <string name="common_google_play_services_notification_ticker">Iphutha lamasevisi we-Google Play</string>
    <string name="common_google_play_services_notification_needs_installation_title">Uhlelo lokusebenza ludinga ukufakwa kwamasevisi we-Google Play.</string>
    <string name="common_google_play_services_notification_needs_update_title">Uhlelo lokusebenza ludinga isibuyekezo samasevisi we-Google Play.</string>
    <string name="common_google_play_services_needs_enabling_title">Uhlelo lokusebenza ludinga amasevisi we-Google Play ukuze anikwe amandla.</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">Icelwe yi-%1$s</string>
    <string name="common_google_play_services_install_title">Thola amasevisi e-Google Play</string>
    <string name="common_google_play_services_install_text_phone">Lolu hlelo lokusebenza ngeke lusebenze ngaphandle kwamasevisi e-Google Play, angekho efonini yakho.</string>
    <string name="common_google_play_services_install_text_tablet">Lolu hlelo lokusebenza ngeke lusebenze ngaphandle kwamasevisi e-Google Play, angekho kuthebulethi yakho.</string>
    <string name="common_google_play_services_install_button">Thola amasevisi e-Google Play</string>
    <string name="common_google_play_services_enable_title">Nika amandla amasevisi e-Google Play</string>
    <string name="common_google_play_services_enable_text">Lolu hlelo lokusebenza ngeke lusebenze ngaphandle nje kokuthi unike amandla amasevisi e-Google Play.</string>
    <string name="common_google_play_services_enable_button">Nika amandla amasevisi e-Google Play</string>
    <string name="common_google_play_services_update_title">Buyekeza amasevisi e-Google Play</string>
    <string name="common_google_play_services_update_text">Lolu hlelo lokusebenza ngeke lusebenze ngaphandle nje kokuthi ubuyekeze amasevisi e-Google Play.</string>
    <string name="common_google_play_services_network_error_title">Iphutha lenethiwekhi</string>
    <string name="common_google_play_services_network_error_text">Kudingeka ukuxhumeka kwedatha ukuze kuxhunyekwe kumasevisi we-Google Play.</string>
    <string name="common_google_play_services_invalid_account_title">I-Akhawunti engavumelekile</string>
    <string name="common_google_play_services_invalid_account_text">I-Akhawunti ecacisiwe ayikho kule divayisi. Sicela ukhethe i-akhawunti ehlukile.</string>
    <string name="common_google_play_services_unknown_issue">Indaba engaziwa yamasevisi we-Google Play</string>
    <string name="common_google_play_services_unsupported_title">Amasevisi we-Google Play</string>
    <string name="common_google_play_services_unsupported_text">Amasevisi we-Google Play, okungukuthi ezinye izinhlelo zakho zithembele kuwo, awasekelwe yidivayisi yakho. Sicela uxhumane nomkhiqizi ukuze uthole usizo.</string>
    <string name="common_google_play_services_unsupported_date_text">Idethi kudivayisi ibonakala ingalungile. Sicela uhlole idethi kudivayisi.</string>
    <string name="common_google_play_services_update_button">Isibuyekezo</string>
    <string name="common_signin_button_text">Ngena ngemvume</string>
    <string name="common_signin_button_text_long">Ngena ngemvume nge-Google</string>
</resources>
